#imPgTitle { width: 998px; margin-left: 6px; margin-right: 6px; }
#imBreadcrumb { width: 998px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 1012px; }
#imCell_14 { width: 159px; min-height: 431px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_14 { width: 159px; min-height: 431px; padding: 3px 3px 8px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_14 { left: 3px; right: 3px; }
#imTableObject_14 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTableObject_14 .text-container { height: 420px;}
#imGroup_2 { width: 847px; }
#imGroup_3 { width: 847px; }
#imCell_15 { width: 462px; min-height: 416px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_15 { width: 462px; min-height: 416px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_15 { left: 3px; right: 3px; }
#imGroup_4 { width: 379px; }
#imCell_16 { width: 373px; min-height: 301px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_16 { width: 373px; min-height: 301px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_16 { left: 3px; right: 3px; }
#imTextObject_16 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_16 .text-container { height: 295px;}
#imCell_17 { width: 373px; min-height: 109px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_17 { width: 373px; min-height: 109px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_17 { left: 3px; right: 3px; }
#imGroup_5 { width: 847px; }
#imGroup_6 { width: 468px; height: 15px; }
#imGroup_7 { width: 379px; height: 15px; }
#imGroup_8 { width: 847px; }
#imGroup_9 { width: 468px; height: 0px; }
#imGroup_10 { width: 379px; height: 0px; }
